#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-CJu6J6AENoR4GqDv7q41Im
key:                  cborg-json-0.2.2.0-CJu6J6AENoR4GqDv7q41Im
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  fb63d28ba26f27c58ca9e3b5381d8991
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.1/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-CJu6J6AENoR4GqDv7q41Im
depends:
    aeson-1.5.6.0-CtYtZJraSsHFcsSZaXvlPw
    aeson-pretty-0.8.8-3ZRAmLd9OCTEzWvucxTNmJ base-4.15.0.0
    cborg-0.2.5.0-JOafQaj9f715uo8qyfJUIM
    scientific-0.3.7.0-LRBqtEjJTz1FA75IY6ilYl text-1.2.4.1
    unordered-containers-0.2.14.0-5kKqmVttdlX7hk1UpZeLDO
    vector-0.12.3.0-GCUXSGuKlli3UlEh84h4Y9

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

